<?xml version="1.0" encoding="UTF-8"?>
<project version="4">
  <component name="AndroidLayouts">
    <shared>
      <config />
    </shared>
  </component>
  <component name="AndroidLogFilters">
    <option name="TOOL_WINDOW_CUSTOM_FILTER" value="co.tiagoaguiar.netflixremake" />
    <option name="TOOL_WINDOW_CONFIGURED_FILTER" value="Show only selected application" />
  </component>
  <component name="AutoImportSettings">
    <option name="autoReloadType" value="NONE" />
  </component>
  <component name="ChangeListManager">
    <list default="true" id="c9481a75-95b4-4cbe-9844-2d4aabc7e1da" name="Default Changelist" comment="" />
    <option name="SHOW_DIALOG" value="false" />
    <option name="HIGHLIGHT_CONFLICTS" value="true" />
    <option name="HIGHLIGHT_NON_ACTIVE_CHANGELIST" value="false" />
    <option name="LAST_RESOLUTION" value="IGNORE" />
  </component>
  <component name="ExecutionTargetManager" SELECTED_TARGET="device_and_snapshot_combo_box_target[SerialNumber@RQ8MA0HP9FZ]" />
  <component name="ExternalProjectsData">
    <projectState path="$PROJECT_DIR$">
      <ProjectState />
    </projectState>
  </component>
  <component name="FileTemplateManagerImpl">
    <option name="RECENT_TEMPLATES">
      <list>
        <option value="Kotlin Class" />
      </list>
    </option>
  </component>
  <component name="KotlinMultiplatform">
    <allAvailableExecutables />
  </component>
  <component name="ProjectId" id="29yunXolA3SWbVSCVG51YSTLdAU" />
  <component name="ProjectViewState">
    <option name="hideEmptyMiddlePackages" value="true" />
    <option name="showLibraryContents" value="true" />
  </component>
  <component name="PropertiesComponent">
    <property name="RunOnceActivity.OpenProjectViewOnStart" value="true" />
    <property name="android.sdk.path" value="$USER_HOME$/Library/Android/sdk" />
    <property name="settings.editor.selected.configurable" value="preferences.language.Kotlin" />
  </component>
  <component name="RunManager">
    <configuration default="true" type="AndroidJUnit" factoryName="Android JUnit">
      <option name="TEST_OBJECT" value="class" />
      <option name="WORKING_DIRECTORY" value="$MODULE_DIR$" />
      <method v="2">
        <option name="Android.Gradle.BeforeRunTask" enabled="true" />
      </method>
    </configuration>
    <configuration name="app" type="AndroidRunConfigurationType" factoryName="Android App" activateToolWindowBeforeRun="false">
      <module name="NetflixRemake.app" />
      <option name="DEPLOY" value="true" />
      <option name="DEPLOY_APK_FROM_BUNDLE" value="false" />
      <option name="DEPLOY_AS_INSTANT" value="false" />
      <option name="ARTIFACT_NAME" value="" />
      <option name="PM_INSTALL_OPTIONS" value="" />
      <option name="ALL_USERS" value="false" />
      <option name="ALWAYS_INSTALL_WITH_PM" value="false" />
      <option name="DYNAMIC_FEATURES_DISABLED_LIST" value="" />
      <option name="ACTIVITY_EXTRA_FLAGS" value="" />
      <option name="MODE" value="default_activity" />
      <option name="CLEAR_LOGCAT" value="false" />
      <option name="SHOW_LOGCAT_AUTOMATICALLY" value="false" />
      <option name="SKIP_NOOP_APK_INSTALLATIONS" value="true" />
      <option name="FORCE_STOP_RUNNING_APP" value="true" />
      <option name="TARGET_SELECTION_MODE" value="DEVICE_AND_SNAPSHOT_COMBO_BOX" />
      <option name="SELECTED_CLOUD_MATRIX_CONFIGURATION_ID" value="-1" />
      <option name="SELECTED_CLOUD_MATRIX_PROJECT_ID" value="" />
      <option name="DEBUGGER_TYPE" value="Auto" />
      <Auto>
        <option name="USE_JAVA_AWARE_DEBUGGER" value="false" />
        <option name="SHOW_STATIC_VARS" value="true" />
        <option name="WORKING_DIR" value="" />
        <option name="TARGET_LOGGING_CHANNELS" value="lldb process:gdb-remote packets" />
        <option name="SHOW_OPTIMIZED_WARNING" value="true" />
      </Auto>
      <Hybrid>
        <option name="USE_JAVA_AWARE_DEBUGGER" value="false" />
        <option name="SHOW_STATIC_VARS" value="true" />
        <option name="WORKING_DIR" value="" />
        <option name="TARGET_LOGGING_CHANNELS" value="lldb process:gdb-remote packets" />
        <option name="SHOW_OPTIMIZED_WARNING" value="true" />
      </Hybrid>
      <Java />
      <Native>
        <option name="USE_JAVA_AWARE_DEBUGGER" value="false" />
        <option name="SHOW_STATIC_VARS" value="true" />
        <option name="WORKING_DIR" value="" />
        <option name="TARGET_LOGGING_CHANNELS" value="lldb process:gdb-remote packets" />
        <option name="SHOW_OPTIMIZED_WARNING" value="true" />
      </Native>
      <Profilers>
        <option name="ADVANCED_PROFILING_ENABLED" value="false" />
        <option name="STARTUP_PROFILING_ENABLED" value="false" />
        <option name="STARTUP_CPU_PROFILING_ENABLED" value="false" />
        <option name="STARTUP_CPU_PROFILING_CONFIGURATION_NAME" value="Sample Java Methods" />
        <option name="STARTUP_NATIVE_MEMORY_PROFILING_ENABLED" value="false" />
        <option name="NATIVE_MEMORY_SAMPLE_RATE_BYTES" value="2048" />
      </Profilers>
      <option name="DEEP_LINK" value="" />
      <option name="ACTIVITY_CLASS" value="" />
      <option name="SEARCH_ACTIVITY_IN_GLOBAL_SCOPE" value="false" />
      <option name="SKIP_ACTIVITY_VALIDATION" value="false" />
      <method v="2">
        <option name="Android.Gradle.BeforeRunTask" enabled="true" />
      </method>
    </configuration>
  </component>
  <component name="SpellCheckerSettings" RuntimeDictionaries="0" Folders="0" CustomDictionaries="0" DefaultDictionary="application-level" UseSingleDictionary="true" transferred="true" />
  <component name="TaskManager">
    <task active="true" id="Default" summary="Default task">
      <changelist id="c9481a75-95b4-4cbe-9844-2d4aabc7e1da" name="Default Changelist" comment="" />
      <created>1654097813410</created>
      <option name="number" value="Default" />
      <option name="presentableId" value="Default" />
      <updated>1654097813410</updated>
    </task>
    <servers />
  </component>
  <component name="WindowStateProjectService">
    <state width="1869" height="287" key="GridCell.Tab.0.bottom" timestamp="1654110235704">
      <screen x="41" y="25" width="2519" height="1055" />
    </state>
    <state width="1869" height="287" key="GridCell.Tab.0.bottom/41.25.2519.1055@41.25.2519.1055" timestamp="1654110235704" />
    <state width="1869" height="287" key="GridCell.Tab.0.center" timestamp="1654110235704">
      <screen x="41" y="25" width="2519" height="1055" />
    </state>
    <state width="1869" height="287" key="GridCell.Tab.0.center/41.25.2519.1055@41.25.2519.1055" timestamp="1654110235704" />
    <state width="1869" height="287" key="GridCell.Tab.0.left" timestamp="1654110235704">
      <screen x="41" y="25" width="2519" height="1055" />
    </state>
    <state width="1869" height="287" key="GridCell.Tab.0.left/41.25.2519.1055@41.25.2519.1055" timestamp="1654110235704" />
    <state width="1869" height="287" key="GridCell.Tab.0.right" timestamp="1654110235704">
      <screen x="41" y="25" width="2519" height="1055" />
    </state>
    <state width="1869" height="287" key="GridCell.Tab.0.right/41.25.2519.1055@41.25.2519.1055" timestamp="1654110235704" />
    <state width="1869" height="287" key="GridCell.Tab.1.bottom" timestamp="1654110235705">
      <screen x="41" y="25" width="2519" height="1055" />
    </state>
    <state width="1869" height="287" key="GridCell.Tab.1.bottom/41.25.2519.1055@41.25.2519.1055" timestamp="1654110235705" />
    <state width="1869" height="287" key="GridCell.Tab.1.center" timestamp="1654110235704">
      <screen x="41" y="25" width="2519" height="1055" />
    </state>
    <state width="1869" height="287" key="GridCell.Tab.1.center/41.25.2519.1055@41.25.2519.1055" timestamp="1654110235704" />
    <state width="1869" height="287" key="GridCell.Tab.1.left" timestamp="1654110235704">
      <screen x="41" y="25" width="2519" height="1055" />
    </state>
    <state width="1869" height="287" key="GridCell.Tab.1.left/41.25.2519.1055@41.25.2519.1055" timestamp="1654110235704" />
    <state width="1869" height="287" key="GridCell.Tab.1.right" timestamp="1654110235704">
      <screen x="41" y="25" width="2519" height="1055" />
    </state>
    <state width="1869" height="287" key="GridCell.Tab.1.right/41.25.2519.1055@41.25.2519.1055" timestamp="1654110235704" />
    <state width="955" height="527" key="XDebugger.FullValuePopup" timestamp="1654110306766">
      <screen x="41" y="25" width="2519" height="1055" />
    </state>
    <state width="955" height="527" key="XDebugger.FullValuePopup/41.25.2519.1055@41.25.2519.1055" timestamp="1654110306766" />
  </component>
</project>